@import url(style1.css);*,button {
    border: 0
}

a.hidefocus,a:focus,button,input {
    outline: 0
}

body,html {
    font-family: 'Microsoft YaHei',Arial,Helvetica;
    color: #000;
    font-size: 14px
}

html {
    background: #f4f4f4
}

body {
    max-width: 720px;
    margin: 0 auto
}

* {
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

iframe {
    margin: 0;
    padding: 0;
    display: block;
}

ol,ul {
    list-style: none
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%
}

a:active,a:link,a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: underline;
    color: red
}

input[type=button],input[type=submit],input[type=text] {
    -webkit-appearance: none;
    outline: 0
}

button {
    cursor: pointer
}

.clearfix:after,.clearfix:before {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}
table {
    table-layout: fixed;
    width: 100%;
}
.tabs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    padding: 10px;
    background: #f0f0f0;
}
.tab {
    padding: 6px 12px;
    cursor: pointer;
    background-color: #ccc;
    border-radius: 4px;
    text-align: center;
}
.tab.lottery_5.active {
    background-color: #1fb61d;
    color: white;
}
.tab.lottery_1.active {
    background-color: #e71607;
    color: white;
}

.zzhl-tit {}
.zzhl-tit img { width: 100%; height: auto; vertical-align: top;}
#tabzzhl {}
#tabzzhl a {  text-decoration: none;}
#tabzzhl .zzhlmenu { width: 100%; padding: 5px 0; text-align: center; font-weight: bold; font-size: 18px; line-height:40px;}
#tabzzhl .zzhlmenu ul { display: flex; justify-content: space-between;}
#tabzzhl .zzhlmenu li { width: calc(50% - 5px); box-sizing: border-box; background: #eee; cursor: pointer;}
#tabzzhl .zzhlmenu li.hover { color: #fff;}
#tabzzhl .zzhlmenu li.hover span { display: block;}
#tabzzhl .zzhlmenu li.hover .zzhlam { background: #090;}
#tabzzhl .zzhlmenu li.hover .zzhlxg { background: #f00;}
#tabzzhl .zzhlmenu li.hover .zzhltw { background: #00f;}
#tabzzhl .zzhlmenu li.hover .zzhlxc { background: #FF00FF;}
#tabzzhl .zzhlbox {}
.zzhl-list { background: white;font-size: 16px;}

.zzhl-list ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.zzhl-list ul li { width: calc(50% - 5px); border-bottom: solid 1px #ddd; box-sizing: border-box;}
.zzhl-list ul li a { display: block; padding: 8px 5px; white-space: nowrap; overflow: hidden;color: black;}
@media screen and (max-width:800px){
#tabzzhl .zzhlmenu { font-size: 16px; line-height:36px;}
#tabzzhl .zzhlmenu li { width: calc(33.33% - 3px);}
.zzhl-list { font-size: 15px;}
.zzhl-list ul li { width: 100%;}
.zzhl-list ul li a { padding: 8px 5px;}
}


.zzhl-list a {
    font-size: large;
}